Bug 1287267 - [abrt] network-manager-applet: stuff_changed_cb(): nm-applet killed by SIGSEGV
[abrt] network-manager-applet: stuff_changed_cb(): nm-applet killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: network-manager-applet (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:80603d2c822e026c0f07b6b6cf1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 15:51 EST by florin78
Modified: 2017-01-16 04:14 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:29:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.42 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: core_backtrace (1.98 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: dso_list (11.30 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: environ (1.44 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: exploitable (93 bytes, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: maps (55.69 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: mountinfo (3.37 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: open_fds (1.40 KB, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details
File: var_log_messages (295 bytes, text/plain)
2015-12-01 15:52 EST, florin78
no flags Details

  None (edit)
Description florin78 2015-12-01 15:51:54 EST
Version-Release number of selected component:
network-manager-applet-1.0.6-5.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nm-applet
crash_function: stuff_changed_cb
executable:     /usr/bin/nm-applet
global_pid:     1746
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 stuff_changed_cb at nm-wifi-dialog.c:280
 #1 stuff_changed at eap-method-simple.c:187
Comment 1 florin78 2015-12-01 15:52:00 EST
Created attachment 1101049 [details]
File: backtrace
Comment 2 florin78 2015-12-01 15:52:02 EST
Created attachment 1101050 [details]
File: cgroup
Comment 3 florin78 2015-12-01 15:52:03 EST
Created attachment 1101051 [details]
File: core_backtrace
Comment 4 florin78 2015-12-01 15:52:05 EST
Created attachment 1101052 [details]
File: dso_list
Comment 5 florin78 2015-12-01 15:52:06 EST
Created attachment 1101053 [details]
File: environ
Comment 6 florin78 2015-12-01 15:52:08 EST
Created attachment 1101054 [details]
File: exploitable
Comment 7 florin78 2015-12-01 15:52:09 EST
Created attachment 1101055 [details]
File: limits
Comment 8 florin78 2015-12-01 15:52:12 EST
Created attachment 1101056 [details]
File: maps
Comment 9 florin78 2015-12-01 15:52:14 EST
Created attachment 1101057 [details]
File: mountinfo
Comment 10 florin78 2015-12-01 15:52:15 EST
Created attachment 1101058 [details]
File: namespaces
Comment 11 florin78 2015-12-01 15:52:17 EST
Created attachment 1101059 [details]
File: open_fds
Comment 12 florin78 2015-12-01 15:52:18 EST
Created attachment 1101060 [details]
File: proc_pid_status
Comment 13 florin78 2015-12-01 15:52:19 EST
Created attachment 1101061 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:53:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:29:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.